@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+KR:wght@100;300;400;500;700;900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Open+Sans:ital,wght@0,800;1,700&display=swap');
article,aside,details,figcaption,figure,footer,header,hgroup,menu,nav,section{display:block}
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,b,u,i,center,dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td,article,aside,canvas,details,embed,figure,figcaption,footer,header,hgroup,menu,nav,output,ruby,section,summary,time,mark,audio,video{margin:0;padding:0;border:0;font-size:100%;font:inherit;vertical-align:baseline;line-height: 100%;letter-spacing:-1px;}
body{font-family: 'Noto Sans KR', sans-serif;font-size:16px;color:#333;box-sizing: border-box;}
audio,canvas,progress,video{display:inline-block;vertical-align:baseline;}
audio:not([controls]){display:none;height:0;}
ul,ol,li{list-style:none}
blockquote,q{quotes:none;}
blockquote:before,blockquote:after,q:before,q:after{content:'';content:none;}
fieldset,img{border:0}
hr{height:0;}
small{font-size:80%}
sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sup{top:-0.5em}
sub{bottom:-0.25em}
address,caption,em,var{font-style:normal;font-weight:normal}
a{text-decoration:none;cursor:pointer;color:#333;}
a[href^="tel"]{font-style:normal}
a:hover,a:active,a:focus{text-decoration:none;}
dfn{font-style:italic}
img{border:0;}
pre{overflow:auto}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}
table{border-spacing:0;border-collapse:collapse}
td,th{padding:0;}
legend, caption{overflow:hidden;text-indent:-9999999px; height:0 !important; width:0 !important;line-height:0 !important;margin:0;padding:0;}
input{vertical-align:middle;margin:0;padding:0;}
input[type="text"],input[type="password"],input[type="email"]{-webkit-appearance:none;border-radius:0;}
input:checked[type="checkbox"]{-webkit-appearance:checkbox}
button,input[type="button"],input[type="submit"],input[type="reset"],input[type="file"]{border-radius:0;-webkit-appearance:button;}
button,input,optgroup,select,textarea{margin:0;font:inherit;color:inherit}
button{overflow:visible;border:none;cursor:pointer;margin:0;padding:0;background:transparent;}
button,select{text-transform:none}
optgroup{font-weight:bold}
textarea{border:1px solid #bcbcbc;overflow:auto;-webkit-appearance:none}
input::-ms-clear{display:none;}
.fl_l {float:left !important;}
.fl_r {float:right !important;}
.cl_b{clear:both !important;} 
.fl_txt {text-align:left !important;}
.disN{display:none;}
.disN2{display:none !important;}
.disB{display:block;}
.mT50{margin-top:50px;}
.txC{text-align:center;}
.W_Auto{width:auto;}
.rel{position:relative;}
.cursor_defalt{cursor:default;}
.outline_none{outline: none;}
.disN{display:none;}
.disB{display: block;}
*{outline: none;box-sizing: border-box;}

/*common*/

/*start*/
.mainWrap{
    margin: 0 auto;
    min-height: calc(100vh - 80px);
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}
.mainWrap img{
    width: 100%;
}
.main_container{
	max-width: 1100px;
	margin:0 auto;
	width: 100%;
	padding-bottom: 5%;
	overflow: hidden;
}
.main_container.want_not_maxw{
	max-width:inherit;
}

header{
	background-color: rgba(1,1,1,0.85);
	color:#fff;
}
header .hd_container{
	width: calc(100% - 50px);
	margin: 0 auto;
}
header .hd_wrap{
	display: flex;
	justify-content: space-between;
	align-items: center;
	height: 80px;
	margin: 0 auto;
}
header .logo{
	font-size: 28px;
	color:#fff;
	font-weight: 500;
}
header .logo img {width:100%;}
header .tel{
	color:#fff;
	font-size: 20px;
}
header .tel a{
	color:inherit;
	letter-spacing: 2px;
	font-weight: 500;
}

@media(max-width:1100px){
	header .logo{
		font-size:20px;
		width: 119px;
	}
	header .tel{
		font-size:16px;
	}
}

.titleArea {clear:both; width:100%; padding-top:60px; padding-bottom:40px; box-sizing:border-box; text-align:center; z-index:6;}
 .titleArea h3 { color:#333; font-family: 'Noto Sans KR', sans-serif;font-weight:500;  font-size:35px; line-height:60px; letter-spacing:-1px;padding: 0 0 20px 0;} 


@media(max-width:1100px){
	.titleArea {padding-bottom:10px;}
	.titleArea h3{
		font-size:26px;
		padding: 0;
	}
}

.cardnews_list {clear:both; width:100%; margin:0 auto;margin-bottom:50px;overflow:hidden;}
.cardnews_list li {float:left;width:48%; margin-right:2%; margin-bottom:2%;  text-align:left;  box-sizing:border-box;}
.cardnews_list li:last-child {margin-right:0;}
.cardnews_list li .img img {width:100%;}
.cardnews_list li .img{
	transition:0.75s all;
}
.cardnews_list li .img:hover{
	opacity:0.8;
	transition:0.75s all;
}
.cardnews_list .tit {
	overflow: hidden;
    padding-left: 0;
    color: #333;
    font-size: 14px;
    border-top: 1px solid #b1b1b1;
    border-bottom: 1px solid #b1b1b1;
    margin: 15px 0;
    text-align: center;
    padding: 10px 0;
	white-space: nowrap;
	transition:0.75s all;
}
.cardnews_list .tit:hover{
	color:#0b2c48;
	transition:0.75s all;
	border-color:#0b2c48;
}
.cardnews_list .tit:hover a{
	color:inherit;
	transition:0.75s all;
}
.cardnews_list .tit a {color:#333;font-size:16px;white-space: nowrap;transition:0.75s all;}
@media(max-width:1080px){
.cardnews_list{width:calc(100% - 30px); margin:0 auto;margin-bottom:25px;margin-top:15px;}
.cardnews_list ul{display:flex;justify-content:space-between;flex-wrap:wrap;}
.cardnews_list li{width:48%;float: none;margin: 0;}
.cardnews_list .tit a{
	font-size:13px;
}
}

.cardnews_view_wrap{
}

.cardnews_view.cardnews_Slider_main {
	margin:0 auto;
	width:50%;
}
.cardnews_view.cardnews_Slider_main.v1 {
	max-width:600px;
}

.cardnews_view.cardnews_Slider_main .slideCon{
	border:1px solid #ddd;
	padding: 15px;
}

.cardnews_view.cardnews_Slider_main .slick-prev{
    background-size: cover;
    width: 50px;
    height: 50px;
	left:0;
	top: 50%;
    transform: translateY(-50%);
}
.cardnews_view.cardnews_Slider_main .slick-next{
    background-size: cover;
    width: 50px;
    height: 50px;
	right:0;
	top: 50%;
    transform: translateY(-50%);
}

.cardnews_view.cardnews_Slider_sub{
	width: 40%;
	margin: 0 auto;
	margin-top: 2.5%;
	padding-bottom: 2.5%;
}
.cardnews_view.cardnews_Slider_sub .slick-slide{
	border: 2px solid #ddd;
    padding: 5px;
    cursor: pointer;
    margin-right: 5px;
}
.cardnews_view.cardnews_Slider_sub .slick-current{
	border-color:#0b2c48;
	transition:0.75s all;
}
.view_btn{
	text-align:center;	
	margin-top:2.5%;
}
.view_btn_con{
	padding: 8px 30px;
    background-color: #0b2c48;
    border-radius: 30px;
    color: #fff;
}
@media(max-width:1100px){
	.cardnews_view_wrap{
		flex-direction:column;
	}
	.cardnews_view.cardnews_Slider_main{
		width:100%;
		margin:0 auto;
	}
	.cardnews_view.cardnews_Slider_sub{
		width:calc(100% - 30px);
		margin:0 auto;
		margin-top:2.5%;
	}
}

#footer {position:relative; clear:both; width:100%; background:#2d2d2d;z-index:5}
#footer .container{margin:0 auto;text-align: c;}
#footer .top {clear:both; width:100%; padding:30px 0; border-bottom:1px solid #43484a}
#footer .top .inner {width:100%;;margin:0 auto; }
#footer .top .inner:after {display:block; clear:both; content:""}
#footer .top .inner li {float:left; margin:0 10px 0 0; padding:0 0 0 10px; color:#fff; font-size:14px;font-family: 'Noto Sans KR', sans-serif;font-weight:400; background:none 0 5px no-repeat;}
#footer .top .inner li:first-child {padding:0 0 0 0; background:none}
#footer .top .inner li.bgnone {margin:-5px 7px 0 0; padding:0 0 0 0; background:none}
#footer .bt {clear:both;width:100%;margin:0 auto;padding:30px 0;display: flex;justify-content: center;align-items: center;}
#footer .bt:after {display:block; clear:both; content:""}
#footer .bt .logo {width: auto;width:88px;
	width: 121px;
    height: 39px;
}
#footer .bt .logo img{
}


#footer .bt .right {width: auto;}
#footer .bt .company_bt {float:right; margin:3px 0 0 0}
#footer .mb {margin-bottom:10px;}
#footer p {line-height: 100%;color:#b3b8ba;font-size: 13px;font-family: 'Noto Sans KR', sans-serif;font-weight:400;letter-spacing: -0.5px;margin-bottom: 10px;}
#footer p.copy {margin-bottom: 0;margin-top: 15px;}
#footer a {color:#fff !important;font-family: 'Noto Sans KR', sans-serif;font-weight:400;}
#footer .btnTop { position: absolute; top:45px; right: 105px; width: 70px; height: 70px; line-height: 70px; background-color: #333;  border:1px solid #43484a}
#footer .btnTop span { position: relative; }
#footer .btnTop span:after { content: ''; position: absolute; top: 50%; left: 50%; transform: rotate(-45deg); width: 9px; height: 9px; margin: -7px 0 0 -4px; text-align: center; border-style: solid; border-width: 1px 1px 0 0; border-color: #fff; }

@media(max-width:1100px){
	#footer .bt{
		flex-direction: column;
		width: calc(100% - 10px);
		margin: 0 auto;
	}
	#footer .bt .logo{
		margin-bottom:5%;
		margin-left:8%;
	}
	#footer p{
		line-height:125%;
		font-size:2vw;
		word-break:keep-all;
	}
}


